No tiles shown for US
bcolloran, you're not seeing any tiles shown at all. If you visit a page, does it show up? Also, if you just open newtab right now, does it show tiles (checking to see if there was a delay in downloading tiles).